RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha3

Adds Globalize support to the FriendlyId gem.

Versies:

  1. 1.0.0.alpha3 - April 30, 2017 (10,5 KB)
  2. 1.0.0.alpha2 - July 23, 2015 (8,5 KB)
  3. 1.0.0.alpha1 - August 29, 2013 (8 KB)

Runtime afhankelijkheden (1):

  • friendly_id < 6.0, >= 5.2.0
  • Development afhankelijkheden (3):

    Eigenaren:

    Authors:

    • Norman Clarke, Philip Arndt

    SHA 256 checksum:

    1e58a77c31d490312aec732dfee547e3f0201a09de29d26d5bbde3683a57863b

    Total downloads 331.149

    Voor deze versie 145.834

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: